Folgen

Welche Systemvoraussetzungen hat das Spiel?

iOS: Ein iPhone 4s/5/5s/5c/6/6 Plus, iPod Touch (5. Generation oder später) oder iPad (2 oder später) mit Betriebssystem iOS 6.0 oder später.
Android: Android OS 2.3 oder höher. 

Hier klicken für eine Liste der unterstützen Android-Geräte 

War dieser Beitrag hilfreich?
6 von 9 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

Kommentare

Powered by Zendesk